{% extends "src/html/_template.njk" %}
{% set title = "Услуги" %}
{% block main %}
    <div class="section position-relative section--bg-one flex-grow-1">
        <div class="container">
            <div class="heading heading--page">Услуги</div>
            <div class="service-group">
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_01.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Обивка мягкой мебели</span>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_02.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Перетяжка мебели</span>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_03.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Реставрация мебели</span>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_04.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Работа с регионами</span>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_05.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Рестораны, бары, кафе</span>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <i class="service-item__icon">
                        <img src="img/service__icon_06.png" class="ico-svg" alt="">
                    </i>
                    <span class="service-item__title">Отели, гостиницы, кинотеатры и т.д.</span>
                </a><!-- .service-item -->
            </div>
        </div>
    </div>

    {% include "src/html/wood_block.njk" %}

    {% include "src/html/offer_form.njk" %}
{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">Услуги</li>
        </ol>
    </nav>
{% endblock %}

